@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  display: inline;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
}

h1 {
  margin: 20px 0 0;
  text-align: center;
}

.container {
  margin: 20px auto;
  max-width: 960px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: row;
}

.container img {
  margin: 10px;
  width: 300px;
  height: 300px;
  object-fit: cover;
  max-width: 100%;
}
